{
    "name": "cryps.gg - mnml pvp atbs",
    "description": "cryps.gg - mnml pvp atbs",
    "short_name": "cryps.gg",
    "icons": [
        {
            "src": "./assets/icons/726.png",
            "sizes": "32x32",
            "type": "image/png"
        },
        {
            "src": "./assets/icons/726.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "start_url": "/index.html",
    "display": "fullscreen",
    "orientation": "portrait",
    "theme_color": "#000000",
    "background_color": "#000000"
}